<?php
//%%%%%%	Admin Module Name  Users 	%%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

define("_AM_AYSYWTDU","Weet u zeker dat u gebruiker <b>%s</b> wilt verwijderen?");
define("_AM_BYTHIS","Door deze actie wordt alle info van deze gebruiker permanent verwijderd.");
define("_AM_YES","Ja");
define("_AM_NO","Nee");
define("_AM_YMCACF","U dient alle verplichte velden in te vullen");
define("_AM_CNRNU","Kan geen nieuwe registratie aanmelden.");
define("_AM_EDEUSER","Verander/Verwijder gebruiker");
define("_AM_NICKNAME","Nickname");
define("_AM_MODIFYUSER","Verander gebruiker");
define("_AM_DELUSER","Verwijder gebruiker");
define("_AM_GO","Gaan!");
define("_AM_ADDUSER","Gebruiker toevoegen");
define("_AM_NAME","Naam");
define("_AM_EMAIL","Email");
define("_AM_OPTION","Optie");
define("_AM_AVATAR","Avatar");
define("_AM_THEME","Theme");
define("_AM_AOUTVTEAD","Sta andere gebruikers toe mijn email te zien");
define("_AM_URL","URL");
define("_AM_ICQ","ICQ");
define("_AM_AIM","AIM");
define("_AM_YIM","YIM");
define("_AM_MSNM","MSNM");
define("_AM_LOCATION","Locatie");
define("_AM_OCCUPATION","Beroep");
define("_AM_INTEREST","Interesses");
define("_AM_RANK","Status");
define("_AM_NSRA","Geen speciale status toegewezen");
define("_AM_NSRID","Geen speciale status in de Database");
define("_AM_ACCESSLEV","Toegangs Level");
define("_AM_SIGNATURE","Handtekening");
define("_AM_PASSWORD","wachtwoord");
define("_AM_INDICATECOF","* geeft verplichte velden aan");
define("_AM_NOTACTIVE","Deze gebruiker is niet geactiveerd. Wilt u deze gebruiker activeren?");
define("_AM_UPDATEUSER","Gebruiker updaten");
define("_AM_USERINFO","Gebruikers Info");
define("_AM_USERID","Gebruikers ID");
define("_AM_RETYPEPD","Type wachtwoord opnieuw");
define("_AM_CHANGEONLY","(alleen bij veranderingen)");
define("_AM_USERPOST","Gebruikers berichten");
define("_AM_STORIES","Verhalen");
define("_AM_COMMENTS","Commentaren");
define("_AM_PTBBTSDIYT","Klik op de button hieronder als u denk dat de data hierboven niet klopt met de werkelijkheid");
define("_AM_SYNCHRONIZE","Synchroniseer");
define("_AM_USERDONEXIT","Gebruiker bestaat niet!");
define("_AM_STNPDNM","Sorry, de wachtwoorden zijn niet gelijk. Ga terug en probeer het opnieuw");
define("_AM_CNGTCOM","Kon het totaal aantal commentaren niet vinden");
define("_AM_CNGTST","Kon het totaal aantal verhalen niet vinden");
define("_AM_CNUUSER","Kon gebruiker niet updaten");
define("_AM_CNGUSERID","Kan de gebruikers ID niet vinden");
define("_AM_LIST","Lijst");
define("_AM_NOUSERS", "Geen Gebruiker geselecteerd");
?>